body.popup {
	overflow: hidden;
}

.popupOverlay {
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-color: #000;
	overflow:hidden;
	z-index:2000;
}
.popupSliderContainer {
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	z-index:2001;
}
.popupSliderContainerFull {
	background-color: #000;
}
.popupSlider {
	position: relative;
	width: 100%;
}

.popupSlider > .content {
	font-size: 80%;
	position: relative;
	margin-left:auto;
	margin-right:auto;
}

div.popupSlider > div.content > .toolbar {
	position: absolute;
	top:-16px;
	right:0px;
	z-index:2002;
/*	color:#000;
	background-color: #fff;
	border: 2px solid #ddd;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	padding:2px 4px;
	*/
}
div.popupSlider > div.content > .toolbar a {
	color:#fff;
	text-decoration:none;
	opacity:0.8;
	margin-left: 2px;
}
div.popupSlider > div.content > .toolbar a:hover {
	opacity:1.0;
}


div.popupSlider > div.content > .toolbar a.full {
	font-size: 75%;
}


div.popupSlider > div.content > div.pane {
	position: absolute;
	top:0;
}
div.popupSlider > div.content > div.left {
	left:0;
}
div.popupSlider > div.content > div.right {
	left:none;
	right:0;
	padding-left:18px;
}

div.popupSlider > div.content > div.right  .title {
	font-family: GappyTypeWriter,"Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size: 120%;
	padding-bottom: 2px;
}

div.popupSlider > div.content div.roundedBox {
	background-color: #fff;
	padding:0;
}

.hiddenPopupDetails {
	display:none;
}


/* Google map popup classes
 */

.gMapRightScrollPanel {
	margin:8px;
}


/* Photo popup classes
 */

div.popupSlider > div.content div.photoPopupLeftPanel {
  background-color: #000;
  background-color: rgba(000, 000, 000, 0.8);
  border: 6px solid #999;
  border: 6px solid rgba(255, 255, 255, 0.85);
}

div.popupSlider > div.content div.photoPopupLeftPanel img {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  margin:auto;
}

div.popupSlider > div.content div.photoPopupLeftPanel div.photoInfo {
  position:absolute;
  z-index: 1000;
  bottom:0;
  margin:auto;
  background-color: #000;
  background-color: rgba(000, 000, 000, 0.7);
  margin: 2px;
  padding: 2px;
  color: #fff;
}

div.popupSlider > div.content div.photoPopupLeftPanel div.photoInfo em {
	font-size: 0.9em;
}

div.popupSlider > div.content div.photoPopupRightPanel {
  margin:8px;
}

div.popupSlider > div.content div.photoPopupRightPanel .photoThumb {
    margin: 8px 0 0;
}

div.popupSlider > div.content div.photoPopupRightPanel .photoThumb img {
	margin: 2px;
}
